QuikrBox Store app Issues - Bug #7969

Profile screen > keep s capital of settings
09/27/2023 03:32 PM - priyanka Sharma

Status: Closed Start date: 09/27/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/28/2023 11:45 AM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 10/10/2023 11:21 AM - priyanka Sharma

- Status changed from Resolved to Closed
